JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
AudioProcessLoadMeasurer Member List

This is the complete list of members for AudioProcessLoadMeasurer, including all inherited members.

AudioProcessLoadMeasurer() | AudioProcessLoadMeasurer |
getLoadAsPercentage() const | AudioProcessLoadMeasurer |
getLoadAsProportion() const | AudioProcessLoadMeasurer |
getXRunCount() const | AudioProcessLoadMeasurer |
registerBlockRenderTime(double millisecondsTaken) | AudioProcessLoadMeasurer |
registerRenderTime(double millisecondsTaken, int numSamples) | AudioProcessLoadMeasurer |
reset() | AudioProcessLoadMeasurer |
reset(double sampleRate, int blockSize) | AudioProcessLoadMeasurer |
~AudioProcessLoadMeasurer() | AudioProcessLoadMeasurer |